RubyGems Navigation menu

jan_validator 0.0.1

JAN validator for Rails

Gemfile
          gem 'jan_validator', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install jan_validator
  
  
  
  
  
  
  

Authors:

  • OSA Shunsuke

Owners:

Licenses:

  • MIT

Total downloads 225

For this version 225

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - July 15, 2014 (7 KB)